This script collection is used for the density calculation of colloidal particles.
To work it has to be in a directory that contains data directories which are named for the
particle.
The particle data is saved as csv files of the format (weight mixing ratio,measured density)
I hope you guys have fun with it.
It just started and will be exanded in the future. If there are any ideas to further improve the
stuff I'm all for it.

Greetings, Kai
